body {background-color: #e9fbff;}
img {width: 40%;}

p { color: #black;
font-size: 22px;
font-family: calibri; 
text-align: justify;}


ul, ol {
	color: #6030b4;
	font-size: 20px;
	font-family: arial; 
	font-weight: bold;  
}

h1 {color: black;
	blackgrounbd-color: black;
	font-size: 50px;
	font-family: Stencil Std; 
	font-weight: bold; 
	text-align: center; 
	border-width: 5px;
	border-style: solid;
	border-color: #f694f3;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 10%;
	margin-right: 10%;
	padding: 5px;
	box-shadow: 10px 8px
}

